
/** ----------------------------------------------------------
 *
 * Contains the main layout of the page and the individual styles. 
 * Acts as the main stylesheet for theme.
 *
 * 		Include your notes or table of contents below....
 *		Include color hex's or values of your grid
 *
 * @author Your Name <email@silverstripe.com>
 * ------------------------------------------------------- */

/* Custom Styles */
/*****************/

/* layout grid */

.line,
.lastUnit {
	overflow:hidden;
	*overflow:visible;
	*zoom:1;
}

.unit {
	float:left;
	padding:0;
	margin-bottom:1em;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	margin-right:1%;
}

.unitRightv {
	float:right;
}

.size1of1 {
	float:none;
	margin:0;
	margin-bottom:10px;
}

.size1of2 {
	width:49%;
}

.size1of3 {
	width:33.33333%;
}

.size2of3 {
	width:66.66666%;
}

.size1of4 {
	width:24%;
}

.size3of4 {
	width:75%;
	margin-right:2%;
}

.size1of5 {
	width:20%;
}

.size2of5 {
	width:40%;
}

.size3of5 {
	width:55%;
	margin:0 2% 2% 2%;
}

.size4of5 {
	width:80%;
}

.size1of6 {
	width:15.625%;
	margin-right:10px;
}

.lastUnit {
	float:none;
	width:auto;
	_position:relative; /* Bug fix for IE6 */
	_left:-3px; /* Bug fix for IE6 */
	margin-right:0;
}


/***********************************************/

.clear {
	clear: both;
}


.backtotop {
	float: left;
	font-size: 13px;
	display: block;
	clear: both;
	width: 150px;
	margin-bottom: 8px;
}

.backtotop a:link, .backtotop a:visited {
	font-weight: 600;
	margin: 5px 0 15px 0;
	color: #fff;
	padding: 4px 6px;
	background: #000;
}

.backtotop a:hover, .backtotop a:active {
	color: #fff !important;
	background: #c6dff5;
}


#Breadcrumbs {
	margin-bottom: 25px;
	font-size: 12px;
	font-weight: 600;
	color: #666;
	margin-top: 0;
	padding-bottom: 0px;
	border-bottom: 1px dotted #009bda;
	font-style: italic;
	display: inline-block
}

/* Image gliders */

#slideshowHome {
	width: 100%;
	min-width: 670px;
	border-top: 2px solid #000;
}
#slideshowMedium {
	width: 350px;
	height: 263px;
}

#slideshowSmall {
	width: 220px;
	height: 127px;
}

#slideshowLarge {
	width: 606px;
	height: 350px;
}

.nav, .navMedium {
	text-align: right;
	background-color: #fff !important;
	width: 610px;
	margin: 0;
	border: 2px solid #ccc;
	padding: 0;
}

.navMedium {
	width: 350px;
	margin-bottom: 30px;
}

#nav a {
	display: inline-block;
	padding: 6px 12px;
	background-color: #004678;
	color: #fff;
	text-decoration: none;
	border-left: 1px solid #fff;
	font-size: 12px;
	font-weight: 600;
	line-height: 15px;
}

#nav a:hover {
	background-color: #c6dff5;
	color: #000;
}

#nav a.activeSlide {
	background-color: #000;
	color: #fff;
}

#nav a:focus {
	outline: none;
	background-color: #004678;
	color: #fff
}

/* YearLinks */


#YearLinks span h5 {
	display: inline;
	color: #000;
}

/* HP */

/* tabs */


.takeaction a, .takeaction a:visited {
	padding: 8px;
	font-family: 'Oswald-Reg', 'Oswald-Bd', 'Oswald-Lt', "HelveticaNeue", "Helvetica Neue", "HelveticaNeueRoman", "HelveticaNeue-Roman", "Helvetica Neue Roman", 'TeXGyreHerosRegular', "Helvetica", "Tahoma", "Geneva", "Arial", sans-serif;
	font-size: 24px;
	font-weight: 400;
	color: #fff !important;
	display: block;
	border: 2px solid #000;
	text-transform: uppercase;
	text-align: left !important;
	text-decoration: none;
	margin-top: 25px;
	background: #004678 !important;
}

.takeaction a:hover, .takeaction a:active, .takeaction a:focus {
	background: #009bda !important;
}

div.share {
	float: left;
	display: inline-block;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	background-color: #fff;
	padding-bottom: 0;
	margin: 0px 50px 30px 0;
	width: auto;
	border: 1px solid #ccc
}

div.share img {
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	padding: 0;
	margin: 0;
	width: 303px
}

div.share h3 {
	padding: 4px;
	font-size: 20px;
	margin: 0;
	line-height: 25px;
}

/* MAIN LAYOUT */

body {
	margin: 0px auto !important;
	padding: 0 !important;
	background-color: #fff;
	min-width: 240px;
	border-top: 6px solid #ccc;
	-webkit-text-size-adjust: none;
}

.ie7 body,  .ie8 body {
	min-width: 860px
}

.main {
	background: #fff !important;
	padding: 30px 0 60px;
	min-height: 300px;
}

.inner {
	max-width: 1100px;
	margin: 0 auto;
	padding: 0 20px;
}

.ie6 .inner {
	width: 960px
}

.inner-footer {
	max-width: 1100px;
	margin: 0 auto;
	padding: 5px;
}

.content-container {
	float: left;
	width: 70%;
}

.no-sidebar  {
	float: left;
	width: 100%;
}


.no-sidebar aside {
	display: none;
}

.divbg {
	display: block;
	margin: 10px 0;
	background-color: #fff;
	padding: 10px;
	border: 1px solid #ccc;
	border-bottom: 4px solid #009bda;
	background-repeat: repeat-x;
	background-position: left top;
}

/* HEADER */

.header {
padding-top:0px;
		}

.header .inner {
	max-width: 1100px;
	margin: 0px auto;
	position: relative;
	background-color: transparent;
}
.header .inner img {
    padding: 5px 0;
		max-width: 100%;
		height: auto
}
/* Brand */

header .brand, header .brand:hover {
	float: left;
	color: #000;
	display: block;
	height: 142px;
	margin: 0 !important;
	padding: 0
}

.brand h1 {
	margin: 0;
	padding: 0;
	font-size: 0px;
}

.brand p {
	color: #000;
	font-size: 0px;
}

/* Search form */
	

.search-bar {
	/*position: absolute;*/
	right: 5px;
	top: 32px;
}

.search-bar #Search {
	width: 180px;
	margin: 0;
	padding: 0;
}

.search-bar form {
	width: 100%;
}

.search-bar form input.text {
	float: left;
	font-family: "Helvetica Neue", "Helvetica-Neue", "HelveticaNeue", Helvetica, Tahoma, Arial, sans-serif;
	width: 132px;
	padding: 5px 10px;
	color: #888;
	font-size: 13px;
	margin: 0px;
	border-right: 1px solid #bbb;
	border-bottom: none;
	border-top: none;
	border-radius: 0px;
	background: #efefeF;
	border-left: none;
}

.search-bar form input.action {
	font-size: 15px;
	/*position: absolute;*/
	float: right;
	display: inline;
	right: 0;
	cursor: pointer;
	border: none;
	padding: 3px 0px 0px 3px;
	background: none;
	font-family: 'WebSymbolsRegular';
	color: #004678;
	border-radius: 0;
	margin: 0;
}

.search-bar form input.active,  .search-bar form input.action:hover {
	color: #000
}

.search-bar form input:focus,  .header textarea:focus {
	background-color: #FC6
}

.search-dropdown-icon {
	display: none
}

/* When navigation and logo overlap tablet-nav is initialized */

.tablet-nav .brand p {
	margin-bottom: 0
}

.tablet-nav .header .inner {
	padding-top: 10px
}

.tablet-nav .header .primary ul {
	float: left;
	clear: both;
	position: relative;
	margin: 20px 0 0 -20px;
	white-space: nowrap;
	word-break: none;
	right: auto;
}

.tablet-nav .header .primary ul li {
	white-space: nowrap;
}

.tablet-nav .header .primary ul li a {
	-moz-transition: none;
	-webkit-transition: none;
	transition: none;
}

.tablet-nav .footer .right {
	float: left;
	width: 100%;
}

/* MIXED */

header:after, .main:after, #Root:after, .search-bar:after, header .inner:after, footer:after {
	height: 0;
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
}

.search-bar form input.action, .header .primary li a, .footer a {
	-moz-transition: color 0.2s;
	-webkit-transition: color 0.2s;
	transition: color 0.2s;
}

.footer a.brand {
	color: #004678;
	margin-left: 0;
}

.footer a.brand:hover {
	color: #000;
}

body h1 span.amp {
	font-family: "Helvetica Neue", "Helvetica-Neue", "HelveticaNeue", Helvetica, Tahoma, Arial, sans-serif; 

	font-style: italic;
}

/* ------------------------------------------------------ */

/* PAGE SPECIFIC LAYOUT */
	/* Homepage */
	

	/* Search Results */	

.typography .searchResults h1 {
	margin-bottom: 0;
	padding-bottom: 0;
	border-bottom: none;
}								/* TODO: Test search results styles */

.searchResults p.searchQuery {
	margin-bottom: 10px;
	font-size: 15px;
	font-weight: bold;
}

.searchResults ul#SearchResults {
	padding: 0;
	margin-left: 0;
	border-bottom: 1px solid #ccc;
}

.searchResults ul#SearchResults li {
	border-top: 1px solid #ccc;
	padding: 20px 0;
	list-style-type: none;
}

.searchResults ul#SearchResults p {
	margin-bottom: 10px
}

.searchResults #PageNumbers {
	border-top: 1px solid #ccc;
	padding-top: 20px;
}

.searchResults #PageNumbers a {
	padding: 0 5px
}

.searchResults #PageNumbers .pagination {
	float: left
}

.searchResults #PageNumbers p {
	float: right
}

.searchResults #PageNumbers .next,  .searchResults #PageNumbers .prev {
	font-size: 14px
}

.searchResults #PageNumbers .next {
	margin-left: 15px
}

.searchResults #PageNumbers .prev {
	margin-right: 15px
}

/* ------------------------------------------------------ */		
/* ABOUT section: Board of Directors and Staff */


.bod {
	display: none;
	clear: left;
	background-color: #fff;
	padding: 10px 0 5px 0;
	text-align: left;
	cursor: pointer;
}

.showLink, .hideLink {
	text-decoration: none;
	padding: 0;
	margin: 10px;
	color: #004678 !important;
	padding-left: 19px;
	line-height: 22px;
	font-size: 13px;
	font-weight: 400;
	cursor: pointer !important;
	background-image: url('../images/orange-plus-12.png');
	background-position: center left;
	background-repeat: no-repeat;
	background-color: transparent;
}

.showLink:hover, .hideLink:hover {
	color: #000 !important;
	background-image: url('../images/gray-plus-12.png');
	background-position: center left;
	background-repeat: no-repeat;
	background-color: transparent;
}

/* ------------------------------------------------------ */

/* FOOTER */

.footer {
	color: #000;
	margin: 10px auto;
	border-top: 1px solid #fff;
	padding: 15px 0 5px 0;
	background-color: #fff;
	background-image: url('../images/BG-2.jpg');
	background-repeat: repeat-x;
	background-position: left top;
	font-size: 12px;
	width: 100%;
	line-height: 24px;
	font-weight: 600;
}

.footer a {
	color: # 2E73B3 !important;
}

.footer a:hover {
	color: #000 !important;
}

.footer .left {
	float: left !important;
	max-width: 27%;
	color: #000;
	display: inline-block;
	margin: 5px 10px 10px 0;
}

.footer .right {
	float: right !important;
	display: inline-block;
	width: 60%;
}

.footer span {
	padding: 0 5px 0 0;
	color: #000;
}

.footer .primary,  .footer .primary ul {
	display: inline-block;
	margin: 0;
	padding: 0;
}

.footer .primary li {
	display: inline
}

.ie6 .footer .primary li,  .ie7 .footer .primary li {
	display: inline;
	zoom: 1;
	margin-right: 10px;
}

.footer .primary li:after {
	content: ' / ';
	color: #9a9a9a !important;
}

.footer .primary li:last-child:after {
	content: ''
}

.footer .arrow {
	padding: 0 4px 0 2px;
	color: #e58901;
	font-size: 14px;
}

.footer .primary .nav-open-button {
	display: none;
}

.footer .primary ul#nav .menu-bubble-arrow {
	display: none;
}

/* DEVICE & RESPONSIVE LAYOUT */

.header .nav-open-button {
	display: none
}

#media-query-trigger {
	display: none;
	visibility: hidden;
}
 @media only screen and (max-width: 960px) {

.content img {
	max-width: 85%;
	height: auto;
}

.header .primary ul {
	margin-left: -12px;
	background-image: none;
	margin-top: 15px;
	-webkit-padding-start: 0px;
}
	
/* when changing the breakpoint below, change it ito the same value in the script.js file as well */
@media only screen and (max-width: 640px) {
 .content img {
 max-width: 40%;
 height: auto;
}
 body {
 max-width: 640px
}
 #media-query-trigger {
 visibility: visible
}
 .brand {
 float: none;
 display: inline-block;
 margin-left: 22px;
 margin-bottom: 22px;
}
 .brand h1 {
 font-size: 40px
}
 .brand h1 {
 padding-right: 80px
}
 .header {
 padding: 0px;
}
 .header img {
max-width: 60%;
}
 .header .inner {
 padding: 0;
 max-height: 172px;
 margin:0;
}
 .header .primary .nav-open-button {
 z-index: 100;
 width: 30px;
 height: 30px;
 position: absolute;
 right: 20px;
 top: 32px;
 display: block;
 cursor: pointer;
 font-family: 'WebSymbolsRegular';
 font-size: 26px;
 color: #c6dff5;
}
 .header .primary ul {
 z-index: 10;
 background-image:none;
 position: relative;
 display: none;
 float: left;
 margin: 0 !important;
 padding: 0;
 white-space: normal;
 width: 100%;
}
 .header .primary ul li {
 width: 100%;
 margin: 0 !important;
 float: none;
 position: relative;
 text-shadow: 0 1px #fff;
 background: #004678;
 border-bottom: 2px solid #fff;
 border-top: 1px solid #efefef;
}
 .header .primary ul li:after {
 content: '\003e';
 display: block;
 position: absolute;
 right: 20px;
 top: 0px;
 font-family: 'WebSymbolsRegular';
 font-size: 14px;
 color: #000;
 text-align: center;
 vertical-align: middle;
 line-height: 38px;
}
 .header .primary ul li a,  .header .primary ul li.current a,  .header .primary ul li.section a {
 padding: 8px 0 8px 22px;
 font-weight: bold;
 border-bottom: 1px solid #ccc;
 color: #000;
 border-radius: 0 !important;
 background: #fff !important;
}
 .header .primary ul li a:hover {
 color: inherit
}
 .header .primary li.section:after,  .header .primary li.current:after {
 display: none;
}
 .tablet-nav .header nav.primary ul li {
 padding: 0;
}
			

	/* Search Form */
	.search-bar {
 width: 100%;
 position: relative;
 top: 0;
 right: 0;
 display: none;
 padding: 20px 0;
 margin: 80px 0 0;
 background-color: #fc6;
}
 .search-dropdown-icon {
 display: block;
 cursor: pointer;
 width: 20px;
 height: 20px;
 position: absolute;
 right: 60px;
 top: 34px;
 font-family: 'WebSymbolsRegular';
 font-size: 20px;
 color: #dedede;
 text-align: center;
 line-height: 20px;
}
 .search-bar form {
 margin: 0;
 width: 100%;
}
 .search-bar form fieldset {
 padding: 0 18px;
 left: 0;
 right: 0;
 position: relative;
}
 .search-bar div.field {
 margin-bottom: 0
}
 .search-bar form input.text {
 width: 93%;
 padding: 8px 7% 8px 0;
 text-indent: 15px;
 position: relative;
 display: block;
 right: 0;
 left: 0;
 border: 1px solid #ccc;
 background: #fff;
 font-size: 17px;
}
 .search-bar form input.action {
 right: 24px;
 top: 2px;
 font-size: 18px;
}
	/* Main Content */
	.main {
 padding: 20px 0 45px;
}
 .content-container,  aside {
 width: 98%;
 float: left;
}

 p.intro {
 font-size: 19px;
 line-height: 27px;
}
 .main .inner {
 padding: 0 22px
}
	/* Secondry Nav */
	.secondary li a {
 line-height: 24px
}
 .secondary li .arrow {
 line-height: 26px
}
	/* Footer */
	.footer .right {
 float: left;
 width: 100%;
}
}

/* Based on HTML5 boilerplate print styles */
@media print {

* {
	background: transparent !important;
	color: black !important;
	box-shadow: none !important;
	text-shadow: none !important;
	filter: none !important;
	-ms-filter: none !important;
}

a,  a:visited {
	text-decoration: underline
}

a[href]:after {
	content: " (" attr(href) ")";
}

abbr[title]:after {
	content: " (" attr(title) ")";
}

/*
     * Don't show links for images, or javascript/internal links
     */


.ir a:after,  a[href^="javascript:"]:after,  a[href^="#"]:after {
	content: "";
}

thead {
	display: table-header-group
}

tr,  img {
	page-break-inside: auto
}

img {
	max-width: 100% !important
}

pre,  blockquote {
	border: 1px solid #dedede;
	page-break-inside: avoid;
}
 @page {
 margin: 0.5cm;
}

p,  h2,  h3 {
	orphans: 3;
	widows: 3;
}

h2,  h3 {
	page-break-after: avoid;
}

/* Simple theme custom print styles */

.header,  .footer,  .nav-open-button,  .search-bar,  .search-dropdown-icon,  nav.primary {
	display: none;
}
}
